• 0

    posted a message on i need help

    my minecraft mods all say that the version you are trying to play inhibits properties of an unavailable version. and i have tried everything to fix it dose anyone know what to do.

    Posted in: Modpack Discussion
  • To post a comment, please or register a new account.